//
//  TariffPlanChangeHistoryCell.swift
//  kt
//
//  Created by Assylkhan Rakhatov on 26.10.16.
//  Copyright © 2016 Alexandr Zalutskiy. All rights reserved.
//

import Foundation
import UIKit

class TariffPlanChangeHistoryCell: UITableViewCell {
  
  override func awakeFromNib() {
    super.awakeFromNib()
    removeLeftMargin()
  }
  
  @IBOutlet weak var label: UILabel!
  
}
